un.unece.uncefact.data.standard.unqualifieddatatype

# _6

#### package _6

Visibility

1. Public
2. All

### Type Members

1. #### class AmountType extends AnyRef

2. #### class CodeType extends AnyRef

3. #### class DateTimeType extends AnyRef

4. #### class IDType extends AnyRef

5. #### class MeasureType extends AnyRef

6. #### class ObjectFactory extends AnyRef

7. #### class QuantityType extends AnyRef

8. #### class TextType extends AnyRef

### Ungrouped